Bug 591250 - virt-tar prints "tar_in: tar subcommand failed on directory" if the archive is compressed or not in the right format
Summary: virt-tar prints "tar_in: tar subcommand failed on directory" if the archive i...
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: libguestfs   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 576879 591155 627835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 18:19 UTC by Richard W.M. Jones
Modified: 2011-07-14 19:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 591155
Environment:
Last Closed: 2011-07-14 19:08:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2010-05-11 18:19:28 UTC
+++ This bug was initially created as a clone of Bug #591155 +++

virt-tar -u gives an obscure error if the archive is compressed.

Comment 1 Richard W.M. Jones 2010-05-13 09:27:42 UTC
Patches posted upstream to improve the error messages:

https://www.redhat.com/archives/libguestfs/2010-May/msg00062.html
https://www.redhat.com/archives/libguestfs/2010-May/msg00063.html

Comment 2 Bug Zapper 2010-07-30 11:36:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard W.M. Jones 2010-10-16 13:24:03 UTC
This bug should be in the Virtualization Tools product.


Note You need to log in before you can comment on or make changes to this bug.